.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.969000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.744000px;}
.lsf{letter-spacing:-0.030000px;}
.ls4{letter-spacing:-0.015000px;}
.lsc{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.009000px;}
.lsd{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003000px;}
.ls7{letter-spacing:0.004000px;}
.lsa{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.008000px;}
.ls5{letter-spacing:0.012000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.012000px;}
.ws6{word-spacing:-0.008000px;}
.ws9{word-spacing:-0.004800px;}
.ws7{word-spacing:-0.004000px;}
.ws2{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004000px;}
.ws8{word-spacing:0.004800px;}
.wsa{word-spacing:0.007200px;}
.wsc{word-spacing:0.009000px;}
.ws1{word-spacing:0.009600px;}
.wsb{word-spacing:0.012000px;}
.ws4{word-spacing:0.015000px;}
._3{margin-left:-2.160000px;}
._1{margin-left:-1.040000px;}
._0{width:1.472000px;}
._2{width:5.990000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs4{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs1{font-size:64.000000px;}
.y1{bottom:-18.085300px;}
.y0{bottom:18.168649px;}
.y3a{bottom:248.737658px;}
.y39{bottom:260.132807px;}
.y38{bottom:271.526594px;}
.y34{bottom:351.388024px;}
.y31{bottom:357.235831px;}
.y33{bottom:359.563916px;}
.y30{bottom:365.411723px;}
.y32{bottom:367.739808px;}
.y2f{bottom:373.587615px;}
.y37{bottom:486.579804px;}
.y36{bottom:494.755696px;}
.y15{bottom:499.529281px;}
.y35{bottom:502.931587px;}
.y14{bottom:515.426849px;}
.y2e{bottom:524.036517px;}
.y13{bottom:531.324416px;}
.y12{bottom:547.221984px;}
.y11{bottom:573.339416px;}
.y10{bottom:583.559281px;}
.y2a{bottom:586.389048px;}
.y29{bottom:594.566303px;}
.yf{bottom:600.217661px;}
.y28{bottom:602.740832px;}
.y41{bottom:666.341322px;}
.y2d{bottom:670.882122px;}
.y2c{bottom:679.058014px;}
.y40{bottom:682.238890px;}
.y2b{bottom:687.233905px;}
.ye{bottom:692.458755px;}
.y3f{bottom:698.136457px;}
.yd{bottom:708.356322px;}
.y3e{bottom:714.034025px;}
.yc{bottom:724.253890px;}
.y27{bottom:725.079428px;}
.y3d{bottom:729.931592px;}
.yb{bottom:740.151457px;}
.y3c{bottom:756.049025px;}
.ya{bottom:766.268890px;}
.y9{bottom:776.488755px;}
.y8{bottom:793.145999px;}
.y3b{bottom:793.147248px;}
.y26{bottom:800.433898px;}
.y25{bottom:808.609790px;}
.y24{bottom:816.785682px;}
.y23{bottom:880.905114px;}
.y22{bottom:889.081006px;}
.y21{bottom:897.256898px;}
.y4{bottom:916.569036px;}
.y20{bottom:918.362055px;}
.y3{bottom:982.608667px;}
.y1c{bottom:1130.190102px;}
.y1b{bottom:1138.365994px;}
.y1a{bottom:1146.541886px;}
.y7{bottom:1200.270214px;}
.y6{bottom:1213.896700px;}
.y5{bottom:1227.523187px;}
.y1f{bottom:1257.357925px;}
.y1e{bottom:1265.533817px;}
.y1d{bottom:1273.709709px;}
.y19{bottom:1279.599076px;}
.y18{bottom:1287.774968px;}
.y17{bottom:1295.950860px;}
.y16{bottom:1311.422600px;}
.y2{bottom:1324.182896px;}
.h9{height:17.304000px;}
.h6{height:21.360000px;}
.h2{height:23.072000px;}
.h4{height:28.840000px;}
.h5{height:31.724000px;}
.h7{height:37.492000px;}
.h3{height:46.144000px;}
.h8{height:46.272000px;}
.h1{height:1313.252637px;}
.h0{height:1351.921313px;}
.w1{width:891.967096px;}
.w0{width:956.000000px;}
.x0{left:33.498446px;}
.x3{left:40.235608px;}
.x11{left:336.370160px;}
.x10{left:342.807539px;}
.x12{left:349.246054px;}
.x2{left:409.061788px;}
.x4{left:652.385529px;}
.xf{left:684.575037px;}
.x7{left:693.425667px;}
.xc{left:698.137479px;}
.x1{left:723.080763px;}
.x9{left:787.696426px;}
.xa{left:813.045098px;}
.xe{left:824.144325px;}
.x5{left:834.823630px;}
.xd{left:838.495060px;}
.xb{left:841.478125px;}
.x8{left:846.440210px;}
.x6{left:853.831216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.873593pt;}
.lsf{letter-spacing:-0.035226pt;}
.ls4{letter-spacing:-0.017613pt;}
.lsc{letter-spacing:-0.014090pt;}
.ls1{letter-spacing:-0.011272pt;}
.lse{letter-spacing:-0.010568pt;}
.lsd{letter-spacing:-0.008454pt;}
.ls9{letter-spacing:-0.005636pt;}
.ls3{letter-spacing:-0.004697pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003523pt;}
.ls7{letter-spacing:0.004697pt;}
.lsa{letter-spacing:0.005636pt;}
.ls8{letter-spacing:0.008454pt;}
.ls6{letter-spacing:0.009393pt;}
.ls5{letter-spacing:0.014090pt;}
.ws5{word-spacing:-0.014090pt;}
.ws6{word-spacing:-0.009393pt;}
.ws9{word-spacing:-0.005636pt;}
.ws7{word-spacing:-0.004697pt;}
.ws2{word-spacing:-0.003523pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.004697pt;}
.ws8{word-spacing:0.005636pt;}
.wsa{word-spacing:0.008454pt;}
.wsc{word-spacing:0.010568pt;}
.ws1{word-spacing:0.011272pt;}
.wsb{word-spacing:0.014090pt;}
.ws4{word-spacing:0.017613pt;}
._3{margin-left:-2.536237pt;}
._1{margin-left:-1.221151pt;}
._0{width:1.728399pt;}
._2{width:7.033361pt;}
.fs7{font-size:28.180412pt;}
.fs4{font-size:35.225515pt;}
.fs0{font-size:37.573882pt;}
.fs2{font-size:46.967353pt;}
.fs3{font-size:51.664088pt;}
.fs6{font-size:56.360823pt;}
.fs5{font-size:61.057559pt;}
.fs1{font-size:75.147765pt;}
.y1{bottom:-21.235467pt;}
.y0{bottom:21.333333pt;}
.y3a{bottom:292.063733pt;}
.y39{bottom:305.443733pt;}
.y38{bottom:318.822133pt;}
.y34{bottom:412.594133pt;}
.y31{bottom:419.460533pt;}
.y33{bottom:422.194133pt;}
.y30{bottom:429.060533pt;}
.y32{bottom:431.794133pt;}
.y2f{bottom:438.660533pt;}
.y37{bottom:571.334133pt;}
.y36{bottom:580.934133pt;}
.y15{bottom:586.539200pt;}
.y35{bottom:590.534133pt;}
.y14{bottom:605.205867pt;}
.y2e{bottom:615.315200pt;}
.y13{bottom:623.872533pt;}
.y12{bottom:642.539200pt;}
.y11{bottom:673.205867pt;}
.y10{bottom:685.205867pt;}
.y2a{bottom:688.528533pt;}
.y29{bottom:698.130133pt;}
.yf{bottom:704.765867pt;}
.y28{bottom:707.728533pt;}
.y41{bottom:782.407200pt;}
.y2d{bottom:787.738933pt;}
.y2c{bottom:797.338933pt;}
.y40{bottom:801.073867pt;}
.y2b{bottom:806.938933pt;}
.ye{bottom:813.073867pt;}
.y3f{bottom:819.740533pt;}
.yd{bottom:831.740533pt;}
.y3e{bottom:838.407200pt;}
.yc{bottom:850.407200pt;}
.y27{bottom:851.376533pt;}
.y3d{bottom:857.073867pt;}
.yb{bottom:869.073867pt;}
.y3c{bottom:887.740533pt;}
.ya{bottom:899.740533pt;}
.y9{bottom:911.740533pt;}
.y8{bottom:931.299200pt;}
.y3b{bottom:931.300667pt;}
.y26{bottom:939.856533pt;}
.y25{bottom:949.456533pt;}
.y24{bottom:959.056533pt;}
.y23{bottom:1034.344533pt;}
.y22{bottom:1043.944533pt;}
.y21{bottom:1053.544533pt;}
.y4{bottom:1076.220533pt;}
.y20{bottom:1078.325867pt;}
.y3{bottom:1153.763200pt;}
.y1c{bottom:1327.050933pt;}
.y1b{bottom:1336.650933pt;}
.y1a{bottom:1346.250933pt;}
.y7{bottom:1409.337867pt;}
.y6{bottom:1425.337867pt;}
.y5{bottom:1441.337867pt;}
.y1f{bottom:1476.369333pt;}
.y1e{bottom:1485.969333pt;}
.y1d{bottom:1495.569333pt;}
.y19{bottom:1502.484533pt;}
.y18{bottom:1512.084533pt;}
.y17{bottom:1521.684533pt;}
.y16{bottom:1539.851200pt;}
.y2{bottom:1554.834133pt;}
.h9{height:20.318077pt;}
.h6{height:25.080566pt;}
.h2{height:27.090769pt;}
.h4{height:33.863461pt;}
.h5{height:37.249808pt;}
.h7{height:44.022500pt;}
.h3{height:54.181538pt;}
.h8{height:54.331834pt;}
.h1{height:1542.000000pt;}
.h0{height:1587.404133pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.519733pt;}
.x0{left:39.333333pt;}
.x3{left:47.244000pt;}
.x11{left:394.960400pt;}
.x10{left:402.519067pt;}
.x12{left:410.079067pt;}
.x2{left:480.313733pt;}
.x4{left:766.020533pt;}
.xf{left:803.816933pt;}
.x7{left:814.209200pt;}
.xc{left:819.741733pt;}
.x1{left:849.029733pt;}
.x9{left:924.900400pt;}
.xa{left:954.664400pt;}
.xe{left:967.696933pt;}
.x5{left:980.236400pt;}
.xd{left:984.547333pt;}
.xb{left:988.050000pt;}
.x8{left:993.876400pt;}
.x6{left:1002.554800pt;}
}
